@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
body {
	background-image:url(../img/bg_site.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
/* Фон шапки сайта */
.header_logo {
	display:block;
	width:100%;
	background-color:#196621;
	background-image:url(../img/bg_fon.jpg);
	background-position:left top;
	background-repeat:repeat-y;
	font-family: "PTSansNarrowBold";
	color:#FFFFFF;

}

.header_bg { background-color:#005b3b;}

.h_of {
	font-family: "LobsterRegular";
}

.logo_viti img{
	display:block;
	position:relative;
	left:10px;
}
/* Иконки социальных сетей */
.social {
	display:block;
	position:relative;
	top:15px;
	text-align:left;
}
/* Языковая панель */
.lang {
	display:block;
	position:relative;
	top:35px;

}

.lang img {
	width:24px;

}
.lang a {
			margin-top:10px;
			color:#FFFFFF;
			font-family: "RobotoRegular";
}
.lang a:hover {
			color:#BCB6B7;
			text-decoration:none;
}

/* Меню сайта */
.main_menu{
	font-size:14px;
	font-family: "RobotoRegular";
	margin-bottom: 0px !important;
	border-bottom: 2px solid #FFFFFF;
}
/* Футер сайта */
.bttm_text {
	padding-top:25px;
}
.bttm_text p {
	text-align:center;

	color:#FFFFFF;
}

.bttm_text img{
	display:block;
	float:left;
	position:relative;
	left:20px;
}
.n_date {
	display:block;
	background-color:grey;
	padding: 0 5px 0 5px;
	color:#FFFFFF;
	font-weight:600;
	float:left;
	margin-right: 10px;
	text-align:center;
}
.all_news {
	border-bottom:dotted 1px;
	padding: 10px 0 10px 0;
	font-family: "RobotoRegular";
}
.all_news a {
	text-decoration:none;

}
.all_news a:hover {
	color:#900;
	text-decoration:none;
}

.bttm_bg {
	background-color:#3c3c3c;
	margin-top: 20px;
}
.right_menu{
	width:100%;
	background-color:#F8F8F8;
	padding:0;
	margin-top:3px;
}

.right_menu li{
	display:block;
	border-bottom: 1px dotted;
}
.right_menu a{
	display:block;
	width:100%;
	text-decoration:none;
	padding: 10px 0 10px 20px;
}
.right_menu a:hover{
	background-color:#E3E3E3;
	text-decoration:none;
}
p {
	text-indent: 40px;
	text-align:justify;
}
.foto_why {
	text-align:center;
	margin-bottom: 20px;
}
.boss{
	display:block;
	width:100%;
	height:230px;
	border-bottom: 1px dotted #A79B9B;

}
.foto_boss
{
	display:block;
	margin-left:60px;
	float:left;
	padding-top: 15px;
}
.text_boss{
	display:block;
	float:left;
	text-align:left;
	padding-top: 60px;
	padding-left:50px;
}
.cha_name {
	color:#900;
	font-weight:700;
	border-bottom: 1px groove #900;
	margin-bottom: 10px;
}

/* Главная "Умови вступу" */
.vstup {
	display:block;
	width:270px;
}
.vstup a {
	display:block;
	width:270px;
	height:100px;
	background-image:url(../img/vstup.jpg);
	background-position:left top;
	margin: 10px 0;
}
.vstup a:hover {
	background-position:right top;
}
.cha_name_r {
	color:#003310;
	font-weight:700;
	border-bottom: 1px groove #003310;
	margin-bottom: 10px;
}
.vstup .message {
	display:block;
	width:270px;
	height:100px;
	background-image:url(../img/message.jpg);
	background-position:left top;
	margin: 10px 0;
}
.vstup .message:hover {
	background-position:right top;
}

/* Главная "Фотогалерея" */
.i_foto {
	display:block;
	width:270px;
}
.i_foto a {
	display:block;
	width:270px;
	height:154px;
	background-image:url(../img/foto_g.jpg);
	background-position:left top;
}
.i_foto a:hover {
	background-position:right top;
}
.cha_name_f {
	color:#003310;
	font-weight:700;
	border-bottom: 1px groove #003310;
	margin-bottom: 10px;
}
.rar {
	font-size:14px;
	text-decoration:none;

}

.rar img {
	width:70px;
	margin-right:25px;
}

.rar:hover {
	color:#96181A;
	text-decoration:none;
}

.news_block {
	display:block;
	width:100%;
	height:15em;
	border-bottom:dotted 1px;
	margin-top: 20px;
}
.news_img img {
	width:250px;
}
.news_img {
	display:block;
	float:left;
	width:250px;
	margin-right: 20px;

}
.news_title {
	display:block;
	font-size:18px;
	color:#0044FF;
	text-align:center;
}
.news_date {
	color:#900;
	text-align:right;
}

ul.text li
	{
		margin-left: 4em;
	}

.rar
      {
		  display:block;
		  width:90%;
		  height:5em;
		  text-indent:0;
		  color:#009;
		  text-decoration:none;
		  background:url(../img/content/rar.png) left center no-repeat;
		  padding-left: 100px;
	  }
.rar:hover
      {
		  text-decoration:underline;
	  }
.newspaper
      {
		  display:block;
		  width:100%;
		  text-indent:0;
		  font-size:24px;
		  color:#009;
		  text-decoration:none;
	  }
.newspaper:hover
      {
		  text-decoration:underline;
	  }

.white_menu a {
	color:#FFFFFFF;
}
.dropdown-submenu {
  position: relative;
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  -webkit-border-radius: 0 6px 6px 6px;
  -moz-border-radius: 0 6px 6px;
  border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}

.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #ccc;
  margin-top: 5px;
  margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
  border-left-color: #fff;
}

.dropdown-submenu.pull-left {
  float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  -webkit-border-radius: 6px 0 6px 6px;
  -moz-border-radius: 6px 0 6px 6px;
  border-radius: 6px 0 6px 6px;
}
